#COMMON
CORESDK_RTOS_VERSION="07_03_03_01"
CORESDK_RTOS_VERSION_DOT="07.03.03.01"
CORESDK_RTOS_VERSION_SHORT="07_03_03"
CORESDK_RTOS_VERSION_SHORT_DOT="07.03.03"
CORESDK_RTOS_FAMILY="tpr12"
CORESDK_RTOS_SOC="tpr12"
CORESDK_RTOS_SOC_CAPS="TPR12"
CORESDK_RTOS_WEBLINK_NIGHTLY="http://gtweb.dal.design.ti.com/nightly_builds/core-sdk-rtos-${CORESDK_RTOS_FAMILY}/582-2021-06-08_17-27-00/artifacts/output/webgen/exports"
CORESDK_RTOS_WEBLINK_RC="http://tigt_qa.dal.englab.ti.com/qacm/test_area/CORESDK/08.00.01/rtos/08_00_01_07/tpr12/08_00_01_07/exports"
CORESDK_RTOS_WEBLINK="${CORESDK_RTOS_WEBLINK_NIGHTLY}"
CORESDK_RTOS_WEBLINK_FIRMWARE="${CORESDK_RTOS_WEBLINK_NIGHTLY}"
CORESDK_RTOS_MD5SUM="${CORESDK_RTOS_WEBLINK}/md5sum.txt"

#Tools and Dependencies
BIOS_VERSION="6_83_02_07"
XDC_VERSION="3_61_04_40_core"
NDK_VERSION=""
NS_VERSION=""
CGT_ARM_VERSION="20.2.2.LTS"
CGT_C6X_VERSION="8.3.7"
CGT_C7X_VERSION=""
CGT_PRU_VERSION=""
GCC_ARCH64_VERSION=""
GCC_ARCH64_VERSION_WEB=""
GCC_ARCH64_BIN_PREFIX_STR=""
CG_XML_VERSION="2.61.00"
UIA_VERSION="2_41_00_01"
XDAIS_VERSION=""
DSPLIB_C66_VERSION=""
MATHLIB_C66_VERSION=""

#CORESDK RTOS Linux
CORESDK_RTOS_LINUX_VERSION="${CORESDK_RTOS_VERSION_DOT}"
CORESDK_RTOS_LINUX_URL="${CORESDK_RTOS_WEBLINK}/coresdk_rtos_${CORESDK_RTOS_FAMILY}_${CORESDK_RTOS_VERSION}_linux.tar.xz"
CORESDK_RTOS_LINUX_SHA256SUM="989b2cfc4ecaaa2b7cd52415b320d136d237539d3effd61d376514ee9c97c090"

#CORESDK RTOS Windows
CORESDK_RTOS_WINDOWS_VERSION="${CORESDK_RTOS_VERSION_DOT}"
CORESDK_RTOS_WINDOWS_URL="${CORESDK_RTOS_WEBLINK}/coresdk_rtos_${CORESDK_RTOS_FAMILY}_${CORESDK_RTOS_VERSION}_windows.tar.xz"
CORESDK_RTOS_WINDOWS_SHA256SUM="ede0a9ebb607c4c1132568907d1513ce3ab4234d1ee399f373fa860d883cda2d"

#CORESDK RTOS Docs
CORESDK_RTOS_DOCS_VERSION="${CORESDK_RTOS_VERSION_DOT}"
CORESDK_RTOS_DOCS_URL="${CORESDK_RTOS_WEBLINK}/coresdk_rtos_${CORESDK_RTOS_FAMILY}_${CORESDK_RTOS_VERSION}_docs_only.tar.xz"
CORESDK_RTOS_DOCS_SHA256SUM="05895946b441e551b0971ed532c52d13d3719e90d399dd8cb17bef2d44d31251"

#PDK
PDK_VERSION="${CORESDK_RTOS_VERSION_DOT}"
PDK_URL="${CORESDK_RTOS_WEBLINK}/pdk_${CORESDK_RTOS_FAMILY}_${CORESDK_RTOS_VERSION}.zip"
PDK_SHA256SUM="29a9458b7d01efd9fbe682be16ebcc85ca723d9a005f36d68d176acce9a88697"

